  #tabNavigation ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#tabNavigation ul {
    zoom: 1;
}


/* PAGEBODY */
#pageBody {
	padding-top: 205px;
}
#contents {
	background: url(/ie/lineup/proudio/plan/img/bg_cont.png) repeat left top;
	padding-bottom: 80px;
}
#contents.top {
	background: url(/ie/lineup/proudio/plan/img/bg_cont.png) repeat left top;
	margin-bottom: 80px;
	padding-bottom: 0;
}


/* VISUAL */
#Visual {
	position: relative;
	background-color: #fff;
	z-index: 2;
}
#Visual .cont {
	position: relative;
	margin: 0 auto;
	width: 960px;
}
#Visual h1 {
	position: absolute;
	left: 0;
	top: -45px;
}
#Visual h2 {
	position: absolute;
	right: 50px;
	top: -45px;
}


/* TABNAVIGATION */
#tabNavigation {
	padding-top: 50px;
}
#tabNavigation .cont {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
#tabNavigation ul {
	background: url(/ie/lineup/proudio/plan/img/bg_tab.png) repeat-x left bottom;
	border-left: solid 1px #cfcfcf;
}

#tabNavigation li {
	/* width: 179px; */
	width: auto;
	font-size: 15px;
	font-weight: bold;
	/* line-height: 38px; */
	/* text-align: center; */
	text-align: left;
	float: left;
}
/* safari */
_::-webkit-full-page-media, _:future, #tabNavigation li {
	letter-spacing: -0.05em
}
#tabNavigation a {
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
	background-color: #f2f2f2;
	border: solid 1px #cfcfcf;
	border-left: none;
	display: block;
	color: #000;
}
#tabNavigation span {
	padding-bottom: 10px;
	display: block;
	border-bottom: solid 2px #f2f2f2;
	margin: 14px 14px 0 14px;
}
#tabNavigation span .num {
	font-weight: normal;
	font-style: normal;
	color: #666;
}
#tabNavigation li a:hover {
	text-decoration: none;
	color: #4a94bd;
}
#tabNavigation li.active a {
	background-color: #fff;
	border-bottom: solid 1px #fff;
}
#tabNavigation li.active a span {
	border-bottom: solid 2px #4a94bd;
}


/* SCT1 */
#SCT1 {}
.top #SCT1 .cont {
	position: relative;
	margin: 0 auto;
	padding: 70px 0 60px 0;
	width: 960px;
	text-align: left;
}
.top #SCT1 .cont .block {}
.top #SCT1 .cont li {
	padding: 0 0 33px ;
	float: left;
}
.top #SCT1 .cont li:nth-child(even) {
	padding: 0 0 33px ;
	float: right;
}
.top #SCT1 li img {
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.top #SCT1 li a:hover img {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

.shuunou #SCT1 .cont,
.onefloor #SCT1 .cont,
.yutori #SCT1 .cont,
.living #SCT1 .cont {
	position: relative;
	background: #fff url(../img/bg_cont2.png) repeat-y left top;
	/* border-bottom: solid 1px #cfcfcf; */
	margin: 0 auto;
	padding: 80px 0 0 0;
	width: 960px;
	text-align: left;
}

#S1_BLK1 {
	padding: 0 50px 120px 50px;
}
#S1_BLK1 .image {
	float: left;
}
#S1_BLK1 .pack{
  float: right;
  width: 380px;
}
#S1_BLK1 .ttl{
  margin-bottom: 24px;
}
#S1_BLK1 h2 {
	margin-bottom: 35px;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 30px;
	font-weight: normal;
	line-height: 1.45;
}
#S1_BLK1 .requirement{
  background-color: #f7f7f7;
  padding: 20px 40px;
}
#S1_BLK1 .requirement table caption {
  font-size: 16px;
  font-weight: bold;
	line-height: 1.5;
  text-align: left;
  padding: 1px;
}
#S1_BLK1 .requirement table th {
	font-size: 14px;
	line-height: 1.5;
  font-weight: normal;
  padding: 1px 12px 1px 0px;
}
#S1_BLK1 .requirement table td {
	font-size: 14px;
	line-height: 1.5;
  padding: 1px;
}


/* SCT2 */
#SCT2 {}
#SCT2 .cont {
	position: relative;
	background: #fff url(../img/bg_cont2.png) repeat-y left top;
	border-bottom: solid 1px #cfcfcf;
	margin: 0 auto;
	padding: 0 0 40px 0;
	width: 960px;
	text-align: left;
}
#SCT2 p {
	font-size: 14px;
	line-height: 1.5;
}
#SCT2 p .cap-hd {
	font-size: 16px;
	color: #4a94bd;
	font-weight: bold;
	display: block;
	margin-bottom: 4px;
}
#SCT2 .idea-hd{
	font-size: 16px;
	line-height: 1.5;
	color: #FFF;
	font-weight: bold;
	background-color: #4a94bd;
	padding: 4px 8px;
	display: inline-block;
}
/* #S2_BLK1 */
/* .shuunou */
.shuunou #S2_BLK1 {
	position: relative;
	height: 610px;
	margin: 0 50px;
}
.shuunou #S2_BLK1 .fig1 {
	position: absolute;
	left: 0px;
	top: 0px;
}
.shuunou #S2_BLK1 .img1 {
	position: absolute;
	left: 480px;
	top: 0px;
}
.shuunou #S2_BLK1 .cap1 {
	position: absolute;
	left: 480px;
	top: 272px;
}
.shuunou #S2_BLK1 .cap2 {
	position: absolute;
	left: 480px;
	top: 376px;
}
.shuunou #S2_BLK1 .cap3 {
	position: absolute;
	left: 480px;
	top: 498px;
}
/* .onefloor */
.onefloor #S2_BLK1 {
	position: relative;
	height: 600px;
  	margin: 0 50px;
}
.onefloor #S2_BLK1 .fig1 {
	position: absolute;
	left: 30px;
	top: 0px;
}
.onefloor #S2_BLK1 .cap1 {
	position: absolute;
	left: 480px;
	top: 16px;
}
.onefloor #S2_BLK1 .cap2 {
	position: absolute;
	left: 480px;
	top: 303px;
}
.onefloor #S2_BLK1 .fig1-2 {
	position: absolute;
	left: 620px;
    top: 100px;
}
.onefloor #S2_BLK1 .fig1-3 {
	position: absolute;
	left: 548px;
    top: 400px;
}
/* .yutori */
.yutori #S2_BLK1 {
	position: relative;
	/* height: 560px; */
	height: 1075px;
	margin: 0 50px 80px;
	overflow: hidden;
}
.yutori #S2_BLK1 .fig1 {
	position: absolute;
	left: 20px;
	top: 0px;
	z-index: 10;
}
.yutori #S2_BLK1 .cap1 {
	position: absolute;
	left: 480px;
	top: 200px;
}
/* .living */
.living #S2_BLK1 {
	position: relative;
	height: 800px;
	margin: 0 50px;
}
.living #S2_BLK1 .fig1 {
	position: absolute;
	left: 55px;
	top: 0px;
}
.living #S2_BLK1 .img1 {
	position: absolute;
	left: 480px;
	top: 0px;
}
.living #S2_BLK1 .cap1 {
	position: absolute;
	left: 480px;
	top: 175px;
}
.living #S2_BLK1 .img2 {
	position: absolute;
	left: 480px;
	top: 405px;
}
.living #S2_BLK1 .cap2 {
	position: absolute;
	left: 480px;
	top: 675px;
}
.living #S2_BLK1 .cap3 {
	position: absolute;
	left: 480px;
	top: 280px;
}
/* #S2_BLK2 */
/* .shuunou */
.shuunou #S2_BLK2 {
	position: relative;
	height: 810px;
  	margin: 0 50px;
	border-top: 1px solid #dcdcdc;
}
.shuunou #S2_BLK2 .fig1 {
	position: absolute;
	left: 60px;
	top: 50px;
}
.shuunou #S2_BLK2 .img1-1 {
	position: absolute;
	left: 480px;
	top: 50px;
	width: 380px;
  	background-color: #f5f5f0;
}
.shuunou #S2_BLK2 .img1-1 .img1-1-inner {
	position: relative;
}
.shuunou #S2_BLK2 .img1-1 .img1-1-inner p {
	font-size: 12px;
	line-height: 1.5;
}
.shuunou #S2_BLK2 .img1-1 .img1-1-inner .cap1 {
	position: absolute;
  	left: 195px;
	top: 20px;
}
.shuunou #S2_BLK2 .img1-1 .img1-1-inner .cap2 {
	position: absolute;
  	left: 195px;
	top: 60px;
}
.shuunou #S2_BLK2 .img1-1 .img1-1-inner .cap3 {
	position: absolute;
	left: 195px;
	top: 180px;
}
.shuunou #S2_BLK2 .img1-1 .img1-1-inner .cap4 {
	position: absolute;
  	left: 195px;
	top: 245px;
}
.shuunou #S2_BLK2 .cap1 {
	position: absolute;
	left: 480px;
	top: 360px;
}
.shuunou #S2_BLK2 .cap2 {
	position: absolute;
	left: 480px;
	top: 486px;
}
.shuunou #S2_BLK2 .img1-2 {
	position: absolute;
	left: 480px;
	top: 590px;
}
/* .onefloor */
.onefloor #S2_BLK2 {
	position: relative;
	height: 710px;
	margin: 0 50px;
}
.onefloor #S2_BLK2 .fig1 {
	position: absolute;
	left: 48px;
	top: 30px;
}
.onefloor #S2_BLK2 .img1 {
	position: absolute;
	left: 480px;
	top: 350px;
}
.onefloor #S2_BLK2 .cap1 {
	position: absolute;
	left: 480px;
	top: 595px;
}
.onefloor #S2_BLK2 .cap2 {
	position: absolute;
	left: 480px;
	top: 50px;
}
.onefloor #S2_BLK2 .fig1-2 {
	position: absolute;
    left: 620px;
    top: 160px;
}
/* .yutori */
.yutori #S2_BLK2 {
	position: relative;
	height: 740px;
  	margin: 0 50px;
}
.yutori #S2_BLK2 .fig1 {
	position: absolute;
	left: 38px;
	top: 0;
}
.yutori #S2_BLK2 .img1 {
	position: absolute;
	left: 480px;
	top: 410px;
}
.yutori #S2_BLK2 .cap1 {
	position: absolute;
	left: 480px;
	top: 600px;
}
.yutori #S2_BLK2 .cap2 {
	position: absolute;
	left: 480px;
	top: -24px;
}
.yutori #S2_BLK2 .cap3 {
	position: absolute;
	left: 480px;
	top: 100px;
}
.yutori #S2_BLK2 .cap3-p {
	display: block;
	width: 160px;
}
.yutori #S2_BLK2 .fig3-2 {
	position: absolute;
	left: 660px;
    top: 140px;
}
/* .living */
.living #S2_BLK2 {
	position: relative;
	height: 510px;
 	margin: 0 50px;
  	border-top: 1px solid #dcdcdc;
}
.living #S2_BLK2 .fig1 {
	position: absolute;
	left: 75px;
	top: 40px;
}
.living #S2_BLK2 .img1 {
	position: absolute;
	left: 480px;
	top: 50px;
}
.living #S2_BLK2 .cap1 {
	position: absolute;
	left: 480px;
	top: 250px;
}
.living #S2_BLK2 .cap2 {
	position: absolute;
	left: 480px;
	top: 350px;
}
/* #S2_BLK3 */
/* shuunou */
.shuunou #S2_BLK3 {
	position: relative;
	height: 530px;
	margin: 0 50px;
  	border-top: 1px solid #dcdcdc;
}
.shuunou #S2_BLK3 .fig1 {
	position: absolute;
	left: 90px;
	top: 50px;
}
.shuunou #S2_BLK3 .img1 {
	position: absolute;
	left: 480px;
	top: 50px;
}
.shuunou #S2_BLK3 .cap1 {
	position: absolute;
	left: 480px;
	top: 340px;
}
/* onefloor */
.onefloor #S2_BLK3 {
	position: relative;
	height: 480px;
	margin: 0 50px;
  	border-top: 1px solid #dcdcdc;
}
.onefloor #S2_BLK3 .fig1 {
	position: absolute;
	left: 62px;
	top: 0px;
}
.onefloor #S2_BLK3 .cap1 {
	position: absolute;
	left: 480px;
	top: 215px;
}
/* yutori */
.yutori #S2_BLK3 {
	position: relative;
	height: 520px;
	margin: 0 50px;
  	border-top: 1px solid #dcdcdc;
}
.yutori #S2_BLK3 .fig1 {
	position: absolute;
	left: 54px;
	top: 0;
}
.yutori #S2_BLK3 .img1-el{
  position: absolute;
  left: 0px;
  top: -280px;
  background-color: #FFF;
  padding:20px;
}
.yutori #S2_BLK3 .img1 {
}
.yutori #S2_BLK3 .cap1 {
  margin-top: 10px;
}
.yutori #S2_BLK3 .cap2 {
	position: absolute;
	left: 480px;
	top: 90px;
}
.yutori #S2_BLK3 .idea-hd {
	position: absolute;
	left: 490px;
	top: 120px;
}
.yutori #S2_BLK3 .fig2-2 {
	position: absolute;
	left: 455px;
	top: 90px;
}
.yutori #S2_BLK3 .cap3 {
	position: absolute;
	left: 480px;
	top: 250px;
}
/* living */
.living #S2_BLK3 {
	position: relative;
	height: 530px;
	margin: 0 50px;
}
.living #S2_BLK3 .fig1 {
	position: absolute;
	left: 110px;
	top: 30px;
}
.living #S2_BLK3 .cap1 {
	position: absolute;
	left: 480px;
	top: 120px;
}
.living #S2_BLK3 .fig1-2 {
	position: absolute;
	left: 520px;
    top: 240px;
}
/* #S2_BLK4 */
/* shuunou */
.shuunou #S2_BLK4 {
	position: relative;
	height: 500px;
	margin: 0 50px;
	background-color: #eeeeee;
}
.shuunou #S2_BLK4 .fig1 {
	position: absolute;
	left: 100px;
	top: 50px;
}
.shuunou #S2_BLK4 .img1 {
	position: absolute;
	left: 450px;
	top: 100px;
}
.shuunou #S2_BLK4 .cap1 {
	position: absolute;
	left: 450px;
	top: 310px;
}
.shuunou #S2_BLK4 .idea-hd {
	position: absolute;
	left: 32px;
	top: -14px;
}
/* onefloor */
.onefloor #S2_BLK4 {
	position: relative;
	height: 530px;
	margin: 10px 50px 0;
	background-color: #eeeeee;
}
.onefloor #S2_BLK4 .fig1 {
	position: absolute;
	left: 90px;
	top: 60px;
}
.onefloor #S2_BLK4 .img1-1 {
	position: absolute;
	left: 430px;
	top: 220px;
}
.onefloor #S2_BLK4 .img1-2 {
	position: absolute;
	left: 610px;
	top: 62px;
}
.onefloor #S2_BLK4 .cap1 {
	position: absolute;
	left: 430px;
	top: 380px;
}
.onefloor #S2_BLK4 .cap2 {
	position: absolute;
	left: 430px;
    top: 32px;
}
.onefloor #S2_BLK4 .idea-hd {
	position: absolute;
	left: 32px;
	top: -14px;
}
.onefloor #S2_BLK4 .arw{
	position: absolute;
	left: 240px;
	top: -40px;
}
/* yutori */
.yutori #S2_BLK4 {
	position: relative;
	height: 515px;
	/* margin: 0 50px 60px; */
	margin: 580px 0 0;
	background-color: #eeeeee;
}
.yutori #S2_BLK4 .fig1 {
	position: absolute;
    left: 78px;
    top: 60px;
}
.yutori #S2_BLK4 .img1 {
	position: absolute;
	left: 480px;
    top: -160px;
}
.yutori #S2_BLK4 .cap1 {
	position: absolute;
    left: 480px;
    top: 155px;
}
.yutori #S2_BLK4 .idea-hd {
	position: absolute;
	left: 32px;
	top: -14px;
}
.yutori #S2_BLK4 .arw{
	position: absolute;
	left: 180px;
	top: -20px;
	z-index: 11;
}
/* living */
.living #S2_BLK4 {
	position: relative;
	height: 515px;
  	margin: 0 50px 30px;
	background-color: #eeeeee;
}
.living #S2_BLK4 .fig1 {
	position: absolute;
	left: 108px;
	top: 60px;
}
.living #S2_BLK4 .img1 {
	position: absolute;
	left: 440px;
	top: 30px;
}
.living #S2_BLK4 .cap1 {
	position: absolute;
	left: 440px;
	top: 310px;
}
.living #S2_BLK4 .idea-hd {
	position: absolute;
	left: 32px;
	top: -14px;
}
.living #S2_BLK4 .arw{
	position: absolute;
	left: 180px;
	top: -60px;
	z-index: 11;
}
/*  */
#SCT2 .button {
	width: 550px;
	font-size: 18px;
	line-height: 99px;
	text-align: center;
}
.shuunou #SCT2 .button {
	background: url(/ie/lineup/proudio/plan/img/shu_bg_lnk.jpg) no-repeat 6px center;
	margin: 51px auto 20px auto;
}
.onefloor #SCT2 .button {
	background: url(/ie/lineup/proudio/plan/img/one_bg_lnk.jpg) no-repeat 6px center;
	margin: 40px auto 0 auto;
}
.yutori #SCT2 .button {
	background: url(/ie/lineup/proudio/plan/img/yut_bg_lnk.jpg) no-repeat 6px center;
	margin: 40px auto 0 auto;
}
.living #SCT2 .button {
	background: url(/ie/lineup/proudio/plan/img/liv_bg_lnk.jpg) no-repeat 6px center;
	margin: 40px auto 0 auto;
}
#SCT2 .button a {
	background: url(/ie/lineup/proudio/plan/img/btn_arw.png) no-repeat right center;
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
	border: solid 1px #a7a7a7;
	padding: 0 40px 0 160px;
	display: block;
	color: #000;
}
#SCT2 .button a:hover {
	color: #4a94bd;
	text-decoration: none;
}
/* #SCTslider */

#SCTslider h2{
  background-color: #FFF;
  padding: 120px 0 20px;
}
#SCTslider h2 .sub{
  display: block;;
	font-size: 20px;
}
.slider img {
	cursor: pointer;
}
#SCTslider .img:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#SCTslider .img {
    zoom: 1;
}
#SCTslider {
	background: #fff url(/ie/lineup/proudio/plan/img/bg_cont.png) repeat left top;
}
#SCTslider .cont {
	position: relative;
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
#SCTslider .cont .block {
	padding: 0 158px;
	height: 420px;
}
#SCTslider .cont li {
	position: relative;
	text-align: center;
	font-size: 0;
	line-height: 0;
}
#SCTslider .cont li.li11 {
	background-color: #d9d9d9;
}
#SCTslider .cont p {
	position: absolute;
	left: 50%;
	-webkit-transform : translateX(-50%);
	transform : translateX(-50%);
	bottom: 0;
	margin: 0;
	padding: 32px 0 8px;
	width: 480px;
	font-size: 16px;
	line-height: 1.5;
	color: #000;
	text-align: center;
	text-shadow: 1px 2px 10px #fff;
	background: -moz-linear-gradient(bottom, #FFF, transparent);
	background: -webkit-linear-gradient(bottom, #FFF, transparent);
	background: linear-gradient(to top, #FFF, transparent);
}
#SCTslider .cont p.count {
	position: absolute;
	left: 175px;
	top: 15px;
	height: 1px;
	text-align: left;
	z-index: 10;
}

.bx-wrapper .bx-prev {
	position: absolute;
	left: 0;
	top: 223px;
	width: 38px;
	height: 72px;
	background: url(/ie/lineup/proudio/plan/img/prev.png) no-repeat left 0;
	overflow: hidden;
	text-indent: -9999px;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.bx-wrapper .bx-next {
	position: absolute;
	right: 0;
	top: 223px;
	width: 38px;
	height: 72px;
	background: url(/ie/lineup/proudio/plan/img/next.png) no-repeat left 0;
	overflow: hidden;
	text-indent: -9999px;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.custom-thumb{
  margin-top: 40px;
}
.custom-thumb a{
  display: inline-block;
  border: 4px solid #f6f6f6;
}
.custom-thumb a.active{
  border: 4px solid #DDD;
}
